modules php inaccessibles pour l'un de mes domaines seulement

+1 vote
1,493 vues
question 22 Juin 15 dans FTP & Filemanager par MrMeteo (151 points)  

Je viens d'acquérir un nouveau logiciel qui écrit ses données dans une base SQLite3.

Cette base est correcte je l'ai testée en locale avec EasyPHP avec un script PHP. Par contre sur votre serveur il doit manquer quelques modules PHP et comme le phpinfo() n'est pas accessible pour raison de sécurité, je vous donne la liste de ceux qui manquent apparemmment :

  1. php_pdo_sqlite,
  2. php_sqlite,
  3. php_sqlite3.

Pourquoi est ce que je n'y accède pas normalement ?

 

1 Réponse

+1 vote
réponse 22 Juin 15 par MrMeteo (151 points)  
sélectionné 22 Juin 15 par ladmin
 
Meilleure réponse

Le SAV a répondu à cette question. C'est parce que j'utilisais php 5.2 . Maintenant, avec une version plus récente, j'ai les modules manquants

Si vous êtes dans le même cas adressez-vous à lui pour que votre domaine ait la bonne version PHP.

commentée 23 Juin 15 par ladmin (2,263 points)  
On peut aussi installer d'autres modules s'ils sont notoirement connu ou bien s'il passent les tests de sécurité. Si c'est d'intérêt général possible, il n'y a pas de facturation de prestation. Dans tous les cas, il faut en parler directement au SAV en suivant le lien du menu
Feel free to ask and answer in english

Bienvenue sur les FAQ de 123.fr, posez vos questions ou répondez à celles des autres usagers.

...